body{padding: 0;margin: 0;}



.main{position: relative;height: 100vh;
    background: url(../images/BG-image00.svg) no-repeat center center;background-size: cover;}


@media (max-width: 966px){
    .main{background: url(../images/BG-mob.svg) no-repeat top center;background-size: cover;}
}
